### Function

# Pango attr_show_new

since: 1.44

#### Declaration [src]

    PangoAttribute*
    pango_attr_show_new (
      PangoShowFlags flags
    )

#### Description [src]

Create a new attribute that influences how invisible characters are rendered.

Available since: 1.44

#### Parameters

`flags`

  Type: `PangoShowFlags`

  `PangoShowFlags` to apply.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`

The caller of the function takes ownership of the data, and is responsible for freeing it.